.green {
	color: #B4BD00;
}
.orange {
	color: #F58939;
}
.fn {
	font-weight: normal;
}
.fb {
	font-weight: bold;
}
.f28 {
	font-size: 28px !important;
}
.f34 {
	font-size: 34px !important;
}
.f45 {
	font-size: 45px !important;
}
.clear-both {clear: both; height: 0px;}
[class*="_yes"], [class*="_no"], .mobile{
	display: none;
}
[class*='panel_'] {
	width: 100%;
	max-width: 550px;
	color: #ffffff;
	font-size: 21px;
}
[class*='panel_'] img {
	display: block;
	margin: 20px auto;
}
[class*='panel_'] strong {
	text-align: center;
	display: block;
	font-size: 22px;
}
#interactive-bar .cta {
	text-align: center;
	margin-top: 20px;
}
#interactive-bar [title="Learn More"], #interactive-bar [title="Help Now"]  {
	display: inline-block;
	text-align: center;
	font-size: 23px;
	margin-right: 15px;
	padding: 18px 0px;
	border-radius: 15px;
	width: 230px;
	text-decoration: none;
}
#interactive-bar [title="Learn More"] {
	color: #474749;
	background: #B4BD00;
}
#interactive-bar [title="Help Now"] {
	color: #ffffff;
	background: #F58939;
}
#interactive-bar .bar {
	color: #ffffff;
	font-size: 45px;
	font-weight: bold;
	text-align: center;
	background: #F58939;
	padding: 40px 0px;
}
#interactive-bar .bar h1 {
	color: #ffffff;
	font-size: 42px;
	margin: 0px auto;
	padding: 0px 0px 20px;
	max-width: 768px;
}
#interactive-bar .bar label {
	color: #005F61;
	font-size: 30px;
	text-transform: uppercase;
	letter-spacing: -1px;
	font-weight: 500;
	background: #ffffff;
	border-radius: 15px;
	text-align: center;
	padding: 22px 0px; 
	width: 190px;
	margin-left: 0px;
	cursor: pointer;
}
#interactive-bar.yes .bar {
	background: #B4BD00;
} 
#interactive-bar.no .bar {
	background: #F58939;
}
#interactive-bar .content .copy {
	width: 100%;
	max-width: 1200px;
	margin: 0px auto;
	display: block;
	padding: 4% 0px;
}
#interactive-bar .image {
	max-height: 730px;
}
#interactive-bar.yes .image, .mobile.yes {
	background: url(https://secure3.convio.net/shh/images/content/pagebuilder/yes_background_optimized.jpg) no-repeat center;
	background-size: cover;
}
#interactive-bar.no .image, .mobile.no{
	background: url(https://secure3.convio.net/shh/images/content/pagebuilder/no_background_optimized.jpg) no-repeat center;
	background-size: cover;
}
#interactive-bar.yes [class*="_yes"], #interactive-bar.no [class*="_no"] {
	display: block;
}
@keyframes showBar {
    from { height: 0;}
    to { height: 730px;}
}
@-o-keyframes showBar {
    from { height: 0;}
    to { height: 730px;}
}
@-webkit-keyframes showBar {
    from { height: 0;}
    to { height: 730px;}
}
@keyframes hideBar {
    from { height: 730px;}
    to { height: 0;}
}
@-o-keyframes hideBar {
    from { height: 730px;}
    to { height: 0; }
}
@-webkit-keyframes hideBar {
    from { height: 730px;}
    to { height: 0;}
}
#interactive-bar .content {
	animation-duration: 1s;
	animation-name: hideBar;
	animation: hideBar 1s;
	max-height: 0px;
	overflow: hidden;
	transition: height .25s;
	margin-bottom: 20px;
}
#interactive-bar.yes .content, #interactive-bar.no .content {
	animation-duration: 1s;
	animation-name: showBar;
	animation: showBar 1s;
	max-height: 730px;
	transition: height .25s;
}
#interactive-bar.yes [data-value="no"]{
	background: rgba(255,255,255,.5)
}
#interactive-bar.yes [data-value="yes"]::before{
	display: inline-block;
  	content: url("https://cdn.oneandall.com/oneandall/optimization/foodbanks/2harvest/check-green.png");
	margin-right: 5px;
}
#interactive-bar.no [data-value="yes"]{
	background: rgba(255,255,255,.5)
}
#interactive-bar.no [data-value="no"]::before{
	display: inline-block;
  	content: url("https://cdn.oneandall.com/oneandall/optimization/foodbanks/2harvest/check-orange.png");
	margin-right: 5px;
}
.panel_yes {
	float: left;
}
.panel_yes h2 {
	color: #B4BD00;
	font-size: 45px;
	margin-bottom: 20px;
}
.panel_no {
	float: right;
}
.panel_no h2 {
	color: #F58939;
	font-size: 32px;
	margin-bottom: 20px;
}
[data-value="yes"] {
	margin-right: 18px;

}
.triangle_down_yes {
width: 0;
height: 0;
border-left: 30px solid transparent;
border-right: 30px solid transparent;
border-top: 30px solid #B4BD00;
position: absolute;
display: none;
margin: 40px auto 0px;
	left: -220px;
	right: 0;
z-index: 1;
}
.triangle_down_no {
width: 0;
height: 0;
border-left: 30px solid transparent;
border-right: 30px solid transparent;
border-top: 30px solid #F58939;
position: absolute;
display: none;
margin: 40px auto 0px;
	left: 0px;
	right: -220px;
z-index: 1;
}
#interactive-bar.yes .triangle_down_yes, #interactive-bar.no .triangle_down_no {
	display: block;
}
[class*="panel_"] ul {
	margin: 24px auto 24px;
	padding: 0px 0px;
	max-width: 515px;
	width: 100%;
	border-top: solid 1px #ffffff;
	border-bottom: solid 1px #ffffff;
	display: table;	
}
[class*="panel_"] ul li {
	margin: 0px 0px;
	padding: 20px 15px;
	list-style: none;
	display: table-cell;
	width: 50%;
	text-align: center;
	font-size: 16px;
	line-height:18px;
}
[class*="panel_"] ul li strong {
	padding: 15px 0px;
}
@media screen and (max-width: 1210px) {
	#interactive-bar .content .copy {
		padding: 5% 15px;
	}
}
@media screen and (max-width: 991px) {
	.mobile.yes, .mobile.no {
		height: 400px;
		background-size: cover;
	}
	.mobile.yes {
		background-position: right;
	}
	.mobile.no {
		background-position: left;
	}
	[class*="panel_"] ul {
		border-top-color: #e4e4e4;
		border-bottom-color: #e4e4e4;
	}
	.hd {
		color: #005F61;
	}
	#interactive-bar .bar {
		padding: 40px 40px;
	}
	#interactive-bar.yes .content, #interactive-bar.no .content {
		max-height: 100%;
	}
	#interactive-bar .content .copy {
		padding: 40px 15px;
	}
	#interactive-bar.yes .mobile.yes, #interactive-bar.no .mobile.no {
		display: block;
	}
	.image {
		background: #ffffff !important;
	}
	[class*='panel_'] {
	width: 100%;
	max-width: 515px;
	color: #333333;
	font-size: 19px;
	float: none;
	padding: 0px 0px;
	margin: 0px auto;
	}
	.triangle_down_yes {
		border-top: 30px solid #B4BD00;
	}
	.triangle_down_no {
		border-top: 30px solid #F58939;
	}
}
@media screen and (max-width: 480px){
	.f45 {
		font-size: 32px !important;
	}
	#interactive-bar .content .copy {
		padding: 20px 15px;
	}
	[class*='panel_'] {
		max-width: 345px;
	}
	.mobile.yes, .mobile.no {
		height: 200px;
	}
	#interactive-bar .bar h1 {
		font-size: 32px;
	}
	#interactive-bar .bar {
		padding: 30px 30px;
	}
	#interactive-bar .bar label {
		font-size: 28px;
		padding: 14px 0px;
		width: 140px;
	}
	#interactive-bar.yes [data-value="yes"]::before{
		width: auto;
		height: 22px;
	}
	#interactive-bar.no [data-value="no"]::before{
		width: auto;
		height: 22px;
	}
	.triangle_down_yes {
	margin: 30px auto 0px;
	}
	.triangle_down_no {
	margin: 30px auto 0px;
	}
	[data-value="yes"] {
		margin-right: 0px;
	}
	.panel_yes h2 {
		font-size: 35px;
	}
	[class*='panel_'] {
		font-size: 18px;
	}
	[class*="panel_"] ul li {
		padding: 20px 5px;
		font-size: 14px;
	}
	[class*="panel_"] ul li strong {
		padding: 10px 0px;
	}
	#interactive-bar [title="Learn More"], #interactive-bar [title="Help Now"] {
		display: block; 
		margin-right: 0px;
		width: 100%;
		margin-bottom: 10px;
	}
	#interactive-bar .image {
		max-height: 850px;
	}
}
